import _baseGet_default from "./_baseGet.js";
function get(t, n, r) {
	var i = t == null ? void 0 : _baseGet_default(t, n);
	return i === void 0 ? r : i;
}
var get_default = get;
export { get_default as default };
